body{
	background: #FFFFFF url(images/body-bgr.jpg) repeat-x left top;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font: 12px/1.4em Arial, Helvetica, sans-serif;
	color: #666666;
}
a img, img a{border:none;}
a:link {color:#eb590b; text-decoration:none; border:none;}
a:visited{
	color:#FFB7B7;
	text-decoration:none;
	border:none;
}
a:hover{color:#999999;text-decoration: underline; border:none;}
ul, ol{
	margin:0;
	padding:0;
	list-style: none;
}
td{
	text-align:left;
	font-size:12px;
	line-height: 1.4em;
}
input,form{margin:0;}
div{margin:0;padding:0;}
font, span{

	font: 12px/1.6em Arial, Helvetica, sans-serif;
}
/*end of general styles */
#header-img{ 
	text-align: center;
	padding-top: 0px;
	padding-top: 13px;
}
#topnav{
	padding-top: 4px;
	background: url(images/header-bottom.jpg) no-repeat center bottom;
	padding-bottom: 6px;
	margin-bottom: 1px;
}
#menu{
	width: 580px;
	float: left;
	margin: 0px;
}
#menu ul{
	margin: 0px 0px 0px 80px;
	padding: 0px;
}
#menu ul li{
	float: left;
	padding: 1px;
	margin: 0px;
}
#menu ul li a:link, #menu ul li a:visited {
	font: 14px/1em "Lucida Sans Unicode", Arial, sans-serif;
	color: #292929;
	text-decoration: none;
	display: block;
	padding: 6px 10px;
	margin: 0px 0px 1px;
	border:0px;
	_border-top: 1px solid #FFFFFF;
	_border-right: 1px none #EDEDED;
	_border-bottom: 1px solid #FFFFFF;
	_border-left: 1px solid #FFFFFF;
}
#menu ul li a:hover{
	background: url(images/topnav-hover.jpg) repeat-x left top;
	font: 14px/1em "Lucida Sans Unicode", Arial, sans-serif;
}
#searchform{
	width: 230px;
	float: right;
	margin-top: 0px;
	padding: 2px 0px 0px;
}
#searchform .search-text{
	background: url(images/search-input.jpg) no-repeat left top;
	border-style: none;
	margin: 0px;
	padding: 0px 0px 0px 25px;
	width: 167px;
	height: 19px;
	color: #EF5435;
}
#searchform .buttonwhite {
	background: url(images/search-btn.jpg) no-repeat left top;
	border:none;
	height: 19px;
	width: 55px;
	color: #FFFFFF;
	font-weight: bolder;
	margin: 2px 0px 0px;
	padding-bottom: 2px;
}
#left_menu-menu{
	background: url(images/sections.jpg) no-repeat left top;
	width: 169px;
	height: 48px;
	margin: 0px;
	padding: 0px;
}
#left_menu-menu h2{
	margin: 0px;
	padding: 10px 0px 0px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	width: 169px;
}
#left_menu_border{
	width: 168px;
	margin: 10px 0px 0px;
	padding: 0px;
	background: #FBFBFB;
	border-right: 1px solid #e9e9e9;
}
#left_menu_block{background: #FBFBFB;height:100%;}
/*.main{
	background: url(images/main-repeate.jpg) repeat-x left top;
}*/
#main-bgr{
	background: url(images/main.jpg) no-repeat left 129px;
}
#main_box_left{width:1px;}
#main_box_right{width:1px;}
.content{
	margin: 0px;
/*	background: url(images/margin.gif) repeat-y left top;*/
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.content h1{
	font-size: 14px;
	color: #0e8ee0;
	font-weight: normal;
}
.content img{
	
}
h2.title{
	font-size: 14px;
	color: #0e8ee0;
	margin: 0px;
}
#title h1{
	font-size: 14px;
	background: #fff url(images/content-h1.jpg) no-repeat 10px 10px;
	padding-left: 35px;
	margin: 15px 0px 12px;
	color: #0e8ee0;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 3px;
	font-weight: bold;
	padding-top: 8px;
}
#left_menu{
	background: #FFFFFF url(images/leftnav-bottom.jpg) no-repeat 15px bottom;
	margin: 0px 5px 0px 0px;
	padding: 0px;}
#left_menu a:link, #left_menu a:visited{
	color: #eb590b;
	background: url(images/leftnav-bullet.jpg) no-repeat left 10px;
	display: block;
	padding: 5px 5px 5px 15px;
	margin: 0px 0px 0px 10px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
#left_menu a:hover{
	color: #666666;
	text-decoration: underline;
}
#archiva {
	background: url(images/sections.jpg) no-repeat center top;
	width: 169px;
	height: 48px;
	margin: 0px;
	padding: 0px 0px 10px;
}
#archiva h2 {
	margin: 0px;
	padding: 0px;
	color: #990909;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	width: 169px;
}
.archiva{
	color: #990909;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.day, .day option, .month, .month option, .year, .year option{
	font-size: 10px;
	background:url(images/input-bgr.jpg) repeat-x left top;
	border-bottom: 1px solid #CCCCCC;
	color: #666666;
}
.day{width: 35px;
	margin: 0px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;}
.month{width: 70px;
	margin: 0px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;}
.year{width: 50px;
	margin: 0px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;}
.day option,.month option,.year option{
	font-size: 10px;
	background:url(images/input-bgr.jpg) repeat-x left top;
}
.buttonwhite{
	background: #f6c1b8 url(images/button.jpg) repeat-x left center;
	border: 1px solid #be370c;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 10px 0px 0px;
	padding: 0px 10px;
	font: bold 11px Arial, Helvetica, sans-serif;
}
#left_menu_head {
	background: url(images/sections.jpg) no-repeat left top;
	width: 169px;
	height: 48px;
	margin: 10px 0px 0px;
	padding: 0px;
}
#left_menu_head h2{
	margin: 0px;
	padding: 10px 0px 0px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	width: 169px;
}
#posted{
	color: #BCBCBC;
	font-size: 10px;
}
#in_box_title{
	color: #891515;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 3px;
	border-bottom: 1px solid #CCCCCC;
	text-align: left;
	padding: 5px 0px 2px;
}
#in_box_content{
	color: #666666;
	margin: 0px;
	padding: 0px;
}
#box_content p{
	text-align: justify;
}
#in_box_content b{}
.box_border{
	border-bottom: 1px solid #f1f1f1;
	margin-bottom:5px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	height: 3px;
	line-height:1px;
	font-size: 1px;
}
#copyright{
	background: url(images/footer.jpg) repeat-x left top;
	height: 70px;
	padding: 0px;
	text-align: center;
	margin: 0px;
	font-size: 11px;
	color: #999999;
}
.img_portrait{
	background: url(images/content_img-bgr-p.jpg) no-repeat center top;
	width: 150px;
	margin-right: 2px;
	margin-left: 2px;
	padding: 2px;
}
.img_landscape{}
.rightcol{
	border-left: 1px solid #e9e9e9;
	vertical-align: top;
	padding: 10px 5px 0px;
	background: #FBFBFB;
	margin: 0px;
}
.author{
	color:#C0C0C0;
	font-size: 12px;
	font-weight: bold;
}
#box_content{
	width:100%;
	margin: 0px;
}
.arch {
	background: url(images/sections.jpg) no-repeat center top;
	width: 169px;
	height: 48px;
	margin: 0px;
	padding: 0px 0px 10px;
}
.arch h2 {
	margin: 0px;
	padding: 0px;
	color: #990909;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	width: 169px;
}
.header{padding:5px;}
td.rightcol strong{
	color: #666666;
}
.tablemargin{margin-right:5px;}
div.imgwrap{margin:2px;clear:both;}
.imgwrap img{
	margin:0px;
	padding:0px;
	border:5px solid #FFFFFF;
}

.imgwrap a:link, .imgwrap a:hover, .imgwrap a:visited{width:50px; height:50px;display:table; border: 0px solid #E5E5E5;margin:0; w/idth:100%; h/eight:100%}
img.myclass a:hover {border: 0px solid black;}
.rightalign, .rightalign p{
	text-align:right;
	width: 140px;
}
.center_it{text-align: center; padding-right:205px;}
.contactus{
	margin:0;
	width:200px;
	font-family: Arial, Helvetica, sans-serif;
}
.contactus-field{
	margin:0;
	width:280px;
	font: 12px Arial, Helvetica, sans-serif;
}
font { line-height:1.6em;}
td.thumb-img{height:30px;h/eight:100%;padding:0;}
#inline ul li{
	display:inline;
	margin-right: 3px;
	margin-left: 3px;
}
a.sendmail, p.sendmail{
	background: url(images/email_go.png) no-repeat 90% center;
	padding-right: 30px;
	padding-left: 10px;
	border-bottom: 1px solid #CCCCCC;
	width: 150px;
}
.date{
	text-transform: uppercase;
	text-align: center;	
}